Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-67505

log4j dependency has critical vulnerability in Audit Log Plugin

    XMLWordPrintable

Details

    Description

      The last update for log4j was to 2.16.0. New patches have been released in 2.17.1. Please can we have a new plugin version updated to use this? 

      Attachments

        Activity

          People

            Unassigned Unassigned
            ilsl Isobel Jones
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated: